body > form {
    display: block;
}

body > form > table {
    left: 0px;
    margin: 0px;
    min-height: 418px;
    padding: 0px;
    width: 100%;
    border-collapse: collapse;
}

body > form > table > tbody > tr {
    border-bottom: 1px solid #E0E0E0;
    font-size: 20px;
    font-weight: bold;
    margin: 0px;
    padding: 12px 0px;
    height: 50px;
}

body > form > table > tbody > tr > td > input {font-size:16px;font-weight:normal;height:auto;margin:0px;padding:0px;text-align:left;width:auto;}




td.centerAlign {
    text-align: center;
}

td.rightAlign {
    text-align: right;
    width: 49%;
}

td.leftAlign {
    text-align: left;
    width: 51%;
}

.loginStatusText {color:#999999;}


.loginWarningText{color:#FF0000;}


#MobileLogo {background:url("/images/logo_small.gif") no-repeat center center;width:100%;height:45px;}
